ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Types | List of all members
ome::files::detail::tiff::TagProperties< ::ome::files::tiff::UInt16Compression1 > Struct Template Reference

Properties of UInt16Compression1 tags. More...

`#include <ome/files/tiff/Tags.h>`

## Public Types
typedef ::ome::files::tiff::Compression | value_type
| uint16_t type.

## Detailed Description

### template<>
struct ome::files::detail::tiff::TagProperties< ::ome::files::tiff::UInt16Compression1 >

Properties of UInt16Compression1 tags.

The documentation for this struct was generated from the following file:

- ome/files/tiff/Tags.h